HomeTokenhotAPI Document
Tools
language
language
  • 中文
  • English
HomeTokenhotAPI Document
Tools
language
language
  • 中文
  • English
  1. Qwen
  • OpenAI-Compatible Format — Unified LLM API Documentation
  • Online Video Experience Hub
  • Quick Start
  • Image Models
    • DOUBAO
      • doubao-seedream-4-0-250828
      • doubao-seedream-4-5-251128
      • doubao-seedream-5-0-260128
      • doubao-seedream-4-0-250828 (image editing)
      • doubao-seedream-4-5-251128 (Picture editing)
      • doubao-seedream-5-0-260128 (image editing)
    • GPT
      • GPT Image-1.5
      • GPT Image-1.5 (image editing)
      • GPT Image-2
      • GPT Image-2 (image editing)
    • Gemini
      • gemini-3-pro-image-preview
      • gemini-3-pro-image-preview (image editing)
      • gemini-2.5-flash-image
      • gemini-2.5-flash-image (image editing)
      • gemini-3.1-flash-image-preview
      • gemini-3.1-flash-image-preview (image editing)
    • Dall
      • dall-e-2
      • dall-e-3
    • Wan
      • wan2.6-image (image editing)
      • wan2.6-image
    • Qwen
      • qwen-image-edit-max-2026-01-16
        POST
      • qwen-image-max
        POST
      • qwen-image-plus-2026-01-09
        POST
  • Video Models
    • DOUBAO
      • doubao-seedance-2-0-260128
      • doubao-seedance-2.0 (Get video task information)
      • doubao-seedance-2.0-V2V (Get video task information)
      • doubao-seedance-2.0-fast (get video task information)
      • doubao-seedance-2.0-fast-V2V (Get video task information)
      • doubao-seedance-2.0
      • doubao-seedance-2.0-V2V
      • doubao-seedance-2.0-fast
      • doubao-seedance-2.0-fast-V2V
      • doubao-seedance-1-5-pro-251215
      • doubao-seedance-1-5-pro-251215 (Get video task information)
    • Sora
      • Sora-2
      • Sora-2 (Get Video Task Status)
      • Sora-2 (Get Video Content)
    • MiniMax
      • MiniMax-Hailuo-02
      • MiniMax-Hailuo-2.3
      • MiniMax-Hailuo-2.3-Fast
      • Hailuo Get Video Info
    • HappyHorse
      • happyhorse-1.0-i2v
      • happyhorse-1.0-r2v
      • happyhorse-1.0-t2v
      • happyhorse-1.0-video-edit
      • HappyHorse Get Video Info
  • Chat Models
    • Claude
      • claude-sonnet-4-5-20250929
      • claude-opus-4-6
      • claude-opus-4-6-cc
    • GPT
      • GPT 5
      • GPT 5(Responses)
      • GPT 5.2
      • GPT 5.2(Responses)
      • GPT 5.4
      • GPT 5.4(Responses)
    • Gemini
      • gemini-2.5-flash
      • gemini-2.5-pro
      • gemini-3-flash-preview
      • gemini-3.1-pro
      • gemini-3.1-pro-preview
      • gemini-3.1-pro-preview (streaming)
    • Grok
      • grok-4.1
  • Audio Models
    • Gemini
      • gemini-2.5-flash-preview-tts
      • gemini-2.5-pro-preview-tts
    • Whisper
      • whisper-1 (audio translation)
      • whisper-1 (Audio to Chinese)
  • Serve
    • Terms of Service
    • Privacy agreement
  1. Qwen

qwen-image-plus-2026-01-09

POST
https://api.tokenhot.ai/v1/images/generations
Actual API Endpoint: POST https://api.tokenhot.ai/v1/images/generations
Model Code: qwen-image-plus-2026-01-09

Request

Authorization
or
Body Params application/jsonRequired

Examples

Responses

🟢200
application/json
Request successful
Bodyapplication/json

🟠400400 en
🟠401401 en
🔴503503 en
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.tokenhot.ai/v1/images/generations' \
--header 'Content-Type: application/json' \
--data '{
    "model": "qwen-image-plus-2026-01-09",
    "input": {
        "messages": [
            {
                "role": "user",
                "content": [
                    {
                        "text": "An elegant and solemn couplet hangs in the hall. The room is a quiet and classical Chinese-style arrangement. Some blue and white porcelain is placed on the table. The left book '\''Yi Bensheng knows the same way and thinks new'\'', the right book '\''Tong Yun Fu Zhi Qian Kun Qi Num Gao Zhi Yuan'\'', and the horizontal batch '\''Zhi Qi Qi Qian Qian'\''."
                    }
                ]
            }
        ]
    },
    "parameters": {
        "prompt_extend": true,
        "negative_prompt": "Text blurry, distorted, low quality, background clutter",
        "size": "1328*1328",
        "watermark": false,
        "seed": 100
    }
}'
Response Response Example
200 - 成功示例
{
    "output": [
        {
            "type": "message",
            "content": [
                {
                    "type": "image",
                    "text": "https://api-results.example.com/outputs/plus_generated_artwork.png"
                }
            ]
        }
    ],
    "usage": {
        "total_tokens": 2000,
        "input_tokens": 150,
        "input_tokens_details": {
            "cached_tokens": 0
        },
        "output_tokens": 1850,
        "output_tokens_details": {
            "reasoning_tokens": 0
        }
    },
    "request_id": "req_qwen_plus_e359bc8d_f9911e9aac07"
}
Modified at 2026-05-29 02:58:01
Previous
qwen-image-max
Next
doubao-seedance-2-0-260128
Built with